# GameControl
Date: 2011-05-10

## jrummikub.control
Class GameControl

    java.lang.Object
      jrummikub.control.GameControl

    public class GameControl

extends java.lang.Object

Controls a Game, at some point including all Rounds, starts new Rounds

Constructor Summary
`GameControl(IView view)` Constructor

Method Summary
`void` `startGame()` Game gets started by initializing the first Round

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GameControl

    public GameControl(IView view)

  Constructor

  Parameters:
    `view` - the view

Method Detail

### startGame

    public void startGame()

  Game gets started by initializing the first Round